/**********************************************************
 TURN OFF ALL MARGIN AND PADDING ON ALL ELEMENTS
 **********************************************************/
* {
	margin: 0;
	padding: 0;
}

/**************************************************************
 YAHOO FONT RULES
 Forces ALL BROWSERS to default to 13px / 16px as a start point
 - but still be fully resizable
 **************************************************************/
body {
	font: 13px Arial, Helvetica, Geneva, Verdana, sans-serif;
	*font-size: small;
	*font: x-small;
}

table {
	font-size: inherit;
	font: 100%;
	border-collapse: collapse;
	width: 100%;
}

select, input, textarea {
	font: 99% Arial, Helvetica, Geneva, Verdana, sans-serif;
}

pre, code {
	font: 115% monospace;
	*font-size: 100%;
}

body * {
	line-height: 1.22em;
}
/********************
 END YAHOO FONT RULES
 ********************/

/********************
 SPAN COLOURS
********************/

.grey { color: #666; }

/*******************/

a img {
	border: 0;
}

img.noimgbord {
	border: 0;
}

body {
	margin: 0px;
	background: #ffffff;
	text-align: center;
}

h1 {
	font-size: 136%;
	margin-bottom: 10px;
}

h1#toptext {
	font-size: 122%;
	background: url(/images/h1arrow.gif) no-repeat right -2px;
}

	h1#toptext a:link, h1#toptext a:visited {
		color: #000000;
		text-decoration: none;
	}

h2 {
	font-size: 122%;
	margin: 10px 0;
	font-weight: bold;
	color: #A0B41E;
}

h3 {
	font-size: 100%;
	margin: 4px 0;
}

h3.case {
	display: inline;
	font-size: 106%;
	/* color: #A0B41E; */
}

p {
	margin: 10px 0;
}

ul {
	margin: 15px;
}

p.error {
	font-weight: bold;
	font-size: 107%;
	color: #cc0000;
}

p.usecase img {
	float: left;
	border: 1px solid #dddddd;
	margin-right: 10px;
	margin-bottom: 10px;
}

fieldset {
	border: 1px solid #000000;
	padding: 5px;
}

fieldset legend span {
	font-size: 122%;
	font-weight: bold;
}

fieldset label {
	clear: both;
	float: left;
	width: 200px;
	padding-right: 10px;
	margin-bottom: 5px;
}

fieldset input, fieldset textarea, fieldset select {
	margin-bottom: 5px;
}

label.error {
	color: #cc0000;
	font-weight: bold;
}

a:link, a:visited { color: #F37121; }
a:hover { color: #A3CD39; }

br.breaker { clear: both; margin: 0px; padding: 0px; }

.green { color: #A0B41E; }
h2.green { color: #A0B41E; }
#fullbody h2.green { color: #A0B41E; }


/***********************
 IDS IN USE ON ALL PAGES
 ***********************/

#header {
	/* position: relative; */
	width: 770px;
	height: 64px;
	margin: 20px auto 0 auto;
	text-align: left;
	/* left: 50%;
	margin-left: -385px; */
	background: #763650 url(/images/headbg.gif) repeat-x right top;
}

#headersbw {
	position: relative;
	width: 770px;
	height: 96px;
	margin: 20px auto 0 auto;
	text-align: left;
	/* left: 50%;
	margin-left: -385px; */
	background: #e5ff7f url(/images/sbwheader.gif) repeat-x right top;
}

	#headersbwnav {
		position: absolute;
		bottom: 1px;
		right: 1px;
		margin: 0;
		padding: 0;
		list-style: none;
	}

		#sbwhomelink {
			position: absolute;
			width: 100%;
			height: 100%;
		}

			#sbwhomelink span {
				display: none;
			}

		#headersbwnav li {
			float: left;
			padding: 0 0 0 8px;
			font-size: 0.9em;
			background: transparent url(images/sbwtabstop2l.gif) no-repeat left top;
			margin-left: 1px;
		}

			#headersbwnav li a:link, #headersbwnav li a:visited {
				float: left;
				display: block;
				padding: 5px 24px 5px 16px;
				background: transparent url(images/sbwtabstop2.gif) no-repeat right top;
				color: #000000;
				text-decoration: none;
			}

			#headersbwnav li a:hover {
				color: #ffffff;
				text-decoration: none;
			}

	#headerleft {
		float: left;
		width: 200px;
	}

	#headerright {
		float: right;
		text-align: right;
		width: 570px;
		height: 64px;
		background: transparent url(/headerimages/2.jpg) no-repeat right top;
	}

		#headerright ul { float: right; margin: 10px 0px 0px 0px; padding: 0px; list-style: none; display: inline; }
		#headerright ul li { list-style: none; float: left; padding-right: 15px; }

		#headerright ul li.locale { height: 30px; background: url(/images/locale.gif) no-repeat 5px 16px; }

		#headerright a:link, #headerright a:visited {
			font-weight: bold;
			font-size: 85%;
			text-decoration: underline;
			text-transform: lowercase;
			color: #F1E5C8;
		}

		#headerright a:hover { color: #F37121; }

#orangestrip {
	width: 770px;
	height: 4px;
	/* left: 50%;
	margin-left: -385px; */
	margin: 0 auto;
	line-height: 1em;
	text-align: left;
	background: #F37121;
	font-size: 0px;
	/* position: relative; */
}

object {
	margin: 0;
	padding: 0;
}

#orangestrip p {padding: 0px; margin: 0px;}

#topnav {
	/* position: relative; */
	clear: both;
	width: 770px;
	height: 28px;
	margin: 0 auto 10px auto;
	text-align: left;
	/* left: 50%;
	margin-left: -385px; */
}

	#topnav ul {
		margin: 0;
		list-style: none;
	}

		#topnav ul li {
			float: left;
			height: 28px;
			margin: 0px;
			padding: 0px;
			line-height: 16px;
			background: url(/images/topnavbg.gif) repeat-x left top;
		}

		#topnav a:link, #topnav a:visited {
			float: left;
			display: block;
			padding: 6px 0px 0px 0px;
			color: #000;
			text-decoration: none;
			font-size: 85%;
			font-weight: bold;
			height: 22px;
			text-align: center;
			border-left-color: #94B640;
			border-right-color: #D5EF95;
			border-style: solid;
		}

		#topnav ul li.tn1 a { width: 80px; background: url(/images/topnavleft.gif) no-repeat left top; border-width: 0px 1px 0px 0px; }
		#topnav ul li.tn2 a { width: 120px; border-width: 0px 1px 0px 1px; }
		#topnav ul li.tn3 a { width: 148px; border-width: 0px 1px 0px 1px; }
		#topnav ul li.tn4 a { width: 95px; border-width: 0px 1px 0px 1px; }
		#topnav ul li.tn5 a { width: 125px; border-width: 0px 1px 0px 1px; }
		#topnav ul li.tn6 a { width: 93px; border-width: 0px 1px 0px 1px; }
		#topnav ul li.tn7 a { width: 97px; background: url(/images/topnavright.gif) no-repeat right top; border-width: 0px 0px 0px 1px; }


		#topnav a:hover {
			color: #F37121;
		}

	#footer ul {
		margin: 0;
		list-style: none;
	}

#pagecontainer {
	clear: both;
	/* position: relative; */
	width: 770px;
	text-align: left;
	margin: 0 auto;
	/* left: 50%;
	margin-left: -385px; */
}

	#homeflash {
		width: 510px;
		float: left;
		height: 320px;
		padding-bottom: 10px;
		margin-right: 5px;
	}

		#homeflash p {margin: 0px;}

	#featuresbox {
		width: 255px;
		float: right;
		margin-top: 0px;
		height: 320px;
		padding-bottom: 10px;
		font-size: 82%;
		text-align: right;
	}

		#featuresbox a:link, #featuresbox a:visited { color: #000; }
		#featuresbox a:hover { color: #F37121; }

		div.featbox1 { width: 220px; height: 90px; color:#9FC63C; background: url(/images/home-feat.gif) no-repeat right top;}
		div.featbox2 { width: 220px; height: 90px; color:#F37121; background: url(/images/home-feat.gif) no-repeat right top; margin-top: 15px; }
		div.featbox3 { width: 220px; height: 90px; color:#72344D; background: url(/images/home-feat.gif) no-repeat right top; margin-top: 15px; }


		.featpic {
			width: 220px;
			height: 84px;
		}

		.feattitle {
			padding-left: 5px;
			padding-top: 5px;
			font-size: 1.5em;
			font-weight: bold;
			float: left;
			text-align: left;
		}


	#homebox1 { float: left; background: #fff url(/images/hometop.gif) no-repeat left top; width: 770px; }
	#homebox2 { float: left; background: transparent url(/images/homebottom.gif) no-repeat left bottom; padding: 10px 10px 15px 10px; width: 750px;}


			#homecol1 { float: left; width: 355px; height: 80px; margin-right: 15px; padding-left: 10px; }

			#homecolcontainer {
				margin-left: 365px; width: 365px; margin-top: 10px;
			}

			#homecol2 { float: left; width: 150px; font-size: 85%; margin-top: 10px;}
			#homecol3 { float: right; width: 180px; font-size: 85%; margin-top: 10px;}

			div.homenewsitem { clear: both; width: 355px; margin-top: 10px; }
				div.homenewspic { float: left; width: 75px; /* height: 75px; */ margin-right: 15px; /*background: url(/images/news_sm_bg.jpg) no-repeat left top;*/ }
					div.homenewspic img { width: 75px; /* height: 75px; */ }
				div.homenewstxt { float: left; width: 265px; font-size: 85%; color: #666; line-height: 16px; }
					div.homenewstxt strong { font-size: 105%; }


			ul.homeuls { clear: both; margin: 6px 0px 0px 10px; list-style: none; }
			ul.homeuls li { margin-bottom: 6px; padding: 0px 0px 0px 20px; background: url(/images/li-arrow.gif) no-repeat left 5px; }
			ul.homeuls li a:link, ul.homeuls li a:visited { color: #000; }
			ul.homeuls li a:hover { color: #F37121; }


	#nav {
		float: right;
		width: 180px;
		background: #fff url(/images/rnav-top.gif) no-repeat left top;
		padding-top: 11px;
	}

		#nav ul {
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 10px 0px;
			list-style: none;
			background: transparent url(/images/rnav-bottom.gif) no-repeat left bottom;
		}

			#nav li {
				list-style: none;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				background: transparent url(/images/li-arrow.gif) no-repeat 8px 10px;
			}

				#nav a:link, #nav a:visited {
					display: block;
					text-decoration: none;
					background: none;
					padding: 5px 0px 2px 28px;
					height: 100%;
					margin-bottom: 0px;
				}

				#nav a:hover {
					display: block;
					text-decoration: none;
					padding: 5px 0px 2px 28px;

					margin-bottom: 0px;
				}

			#nav ul.subnav {
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				border: 0px;
				background: none;
			}

				#nav ul.subnav li {
					list-style: none;
					background: none;
				}

					#nav ul.subnav a:link, #nav ul.subnav a:visited {
						font-weight: normal;
						display: block;
						background: none;
						padding: 2px 0px 2px 40px;
						border: 0px;
						height: 100%;
						background: transparent url(/images/li-arrow.gif) no-repeat 20px 7px;
					}

					#nav ul.subnav a:hover {
						display: block;
						padding: 2px 0px 2px 40px;
						border: 0px;

					}

	#pagebody {
		float: left;
		width: 580px;
	}

	#fullbody {
		width: 770px;
	}



	.faqdisplay {
		margin-bottom: 10px;
	}

	.faqquestion {
		font-weight:bold;
	}

	.faqanswer {
	}

	#faqlist { float: left; width: 370px; margin-right: 15px; }

	ul.faquls { margin: 6px 0px 0px 10px; list-style: none; }
	ul.faquls li { margin-bottom: 6px; padding: 0px 0px 0px 20px; background: url(/images/li-arrow.gif) no-repeat left 5px; }
	ul.faquls li a:link, ul.faquls li a:visited { color: #000; }
	ul.faquls li a:hover { color: #F37121; }


#footer {
	clear: both;
	/* position: relative; */
	width: 770px;
	margin: 5px auto 0 auto;
	padding-top: 5px;
	font-size: 85%;
	text-align: left;
	/* left: 50%;
	margin-left: -385px; */
	color: #727272;
	border-top: 2px solid #F1E8D6;
}

	#footer ul { display: inline; padding: 0px 0px 0px 3px; }
	#footer li {
		display: inline;
		margin: 0px 0;
		padding: 0px 0px 0px 0px;
		line-height: 13px;
	}

	#footer a:link, #footer a:visited {
		color: #727272;
		text-decoration: none;
		padding: 0px 3px 0px 3px;
	}

	#footer a:hover {
		color: #F37121;
	}

label.contact { width: 120px; float: left; }

ul.mediauls { margin: 6px 0px 0px 10px; list-style: none; }
ul.mediauls li { margin-bottom: 6px; padding: 0px 0px 0px 20px; background: url(/images/li-arrow.gif) no-repeat left 5px; }
ul.mediauls li a:link, ul.mediauls li a:visited { color: #000; }
ul.mediauls li a:hover { color: #F37121; }

	ul.submediauls { margin: 6px 0px 0px 0px; list-style: none; }
	ul.submediauls li { margin-bottom: 6px; padding: 0px 0px 0px 20px; background: url(/images/li-arrow.gif) no-repeat left 5px; }
	ul.submediauls li a:link, ul.submediauls li a:visited { color: #000; }
	ul.submediauls li a:hover { color: #F37121; }

		ul.subsubmediauls { margin: 6px 0px 0px 0px; list-style: none; }
		ul.subsubmediauls li { margin-bottom: 6px; padding: 0px 0px 0px 20px; background: url(/images/li-arrow.gif) no-repeat left 5px; }
		ul.subsubmediauls li a:link, ul.subsubmediauls li a:visited { color: #000; }
		ul.subsubmediauls li a:hover { color: #F37121; }

div.medianews1 { float: left; width: 370px; background: #fff url(/images/medianews_top.gif) no-repeat left top; margin: 0px; }
div.medianews2 { float: left; width: 350px; background: transparent url(/images/medianews_bottom.gif) no-repeat left bottom; padding: 10px; }


ul.arrowuls {
	clear: both;
	margin: 6px 0px 0px 10px;
	list-style: none;
}

ul.arrowuls li {
	text-align: left;
	margin-bottom: 6px;
	padding: 0px 0px 0px 20px;
	font-size: 85%;
	background: url(/images/li-arrow.gif) no-repeat left 5px;
}

ul.arrowuls li a:link, ul.homeuls li a:visited {
	color: #000;
}

ul.arrowuls li a:hover {
	color: #F37121;
}

#hometexts {
	clear: both;
	width: 350px;
	padding: 15px 0 5px 10px;
	font-size: 85%;
}

	#hometexts p {
		display: block;
		margin: 0;
	}

#footerlogos {
	color: #666666;
	font-size: 85%;
}

#footerawards {
	/* border-top: 1px solid #cccccc; */
	margin-top: 5px;
	padding: 5px 0;
	color: #666666;
	font-size: 85%;
}